package com.ruoyi.dxp.dto;

import java.io.Serializable;
import java.util.List;

public class CompareShareServiceResultDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 是否有变化
     */
    private Boolean changed;

    private List<CompareShareServiceDto> serviceItems;

    public Boolean getChanged() {
        return changed;
    }

    public void setChanged(Boolean changed) {
        this.changed = changed;
    }

    public List<CompareShareServiceDto> getServiceItems() {
        return serviceItems;
    }

    public void setServiceItems(List<CompareShareServiceDto> serviceItems) {
        this.serviceItems = serviceItems;
    }
}
